.page-404 {
  margin-top: 3.75rem;
  display: -ms-grid;
  display: grid;
  place-items: center;
  height: 60vh;
}
@media (min-width: 992px) {
  .page-404 {
    margin-top: 5.0625rem;
  }
}
@media (min-width: 1200px) {
  .page-404 {
    height: 80vh;
  }
}
.page-404-num {
  color: #CEAB0E;
}
.page-404 .btn-primary {
  margin-top: 0.625rem;
  padding-left: 1.875rem;
  padding-right: 1.875rem;
}
.page-404 .btn-primary svg {
  width: 1.25rem;
  height: 1.375rem;
  display: block;
  margin-left: 0.375rem;
}
.page-404 .btn-primary svg path {
  stroke: #fff;
}
@media (hover: hover) {
  .page-404 .btn-primary:hover svg path {
    stroke: #573b31;
  }
}